Zum Inhalt springen
NETGEAR / PRODUKTDOSSIER

NETGEAR GS110T

NETGEAR GS110T-100UKS Switch
SKU: GS110T-100UKS

<b>PROSAFE 10-PORT GIGABIT SMART SWITCH WITH 2 DEDICATED GIGABIT SFP PORTS GS110T</b><br>- Dedicated Fiber Uplink<br>- Traffic Management<br>- Advanced Security with 802.1x and ACL<br>- Auto Voice and Auto Video<br>- Centralized Management via the New Smart Control Center<br><br><b>Intelligent switch in a compact form factor for optimized utilization and efficiency</b><br>The NETGEAR family of ProSafe Gigabit Smart Switches is purposely designed for SMB customers with high performance, SMB-oriented features and easy management. With 8 10/100/1000 Mbps ports, each capable of powering 2000 Mbps of data throughput in full-duplex mode per port and two dedicated Gigabit SFP ports for fiber uplinks with greater distance and better security, the GS110T is an ideal solution for extending network connections into conference room, labs, lobbies and department workgroups. The GS110T comes with a comprehensive set of features, such as access control lists (ACL), 802.1x port authentication, enhanced QoS, rate limiting and IGMP snooping among others to provide a small or medium-sized business with a network that is geared for growth while ensuring performance and reliability.<br><br>The GS110T comes with an intuitive, Web-browser interface which offers simple Smart Switch management, making it a snap to monitor switch performance, configure ports, even set up port trunks, VLANs, and traffic prioritization.

Technische Daten

Sie können fehlende oder fehlerhafte technische Angaben melden.

Erfasste technische Parameter und Herstellerdaten wurden verifiziert.

NETGEAR GS110T-100UKS Switch

Technische Daten

Erfasste Daten sind nach Produkttyp gruppiert. Fehlende Angaben bedeuten nicht, dass die Funktion nicht unterstützt wird.
Anzahl der Basic-Switching-RJ-45-Ethernet-Anschlüsse
8
DHCP-Funktionen
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingangsanzahl
MAC-Adress-Filterung
MAC-Adressentabelle
4000 entries
Management-Protokolle
IGMP v1/v2/v3, SNMP v1/v2c/v3, RMON 1/2/3/9
Maximale Datenübertragungsrate
1 Gbit/s
Qualität des Dienstes (QoS) Unterstützung
Yes
Routing-Durchsatzkapazität
Schaltkapazität
1000 Gbit/s
Servicequalität QoS-Unterstützung
Speichern und Weiterleiten
Yes
Switching-Protokolle
HTTP
Unterstützte Netzwerkprotokolle
HTTP, HTTPS, RADIUS, TACACS+
Voll duplex
Yes
Wi-Fi-Standards
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Konnektivitätstechnologie
Wired
Stromanschluss
DC-Eingangsbuchse
Betriebstemperatur (T-T)
0 - 50 °C
Erforderliche Software
- Internet Explorer 6.0, Netscape 6.0
Firmware aktualisierbar
Yes
Mittlere Zeit zwischen Ausfällen (MTBF)
472147 h
Aufrüstbare eingebettete Software
Ja
Software erforderlich
- Internet Explorer 6.0, Netscape 6.0
DHCP-Funktionen
DHCP-Client
MAC-Adressen-Filterung
Yes
Anzahl der Netzteile
1
Betriebliche relative Luftfeuchtigkeit (H-H)
0 - 90%
Betriebshöhe
0 - 3000 m
Eingangsstrom
1 A
Lagerrelative Luftfeuchtigkeit (H-H)
0 - 95%
Stromverbrauch (typisch)
8.5 W
Breite
236 mm
Elektromagnetische Verträglichkeit
CE EN 55022, EN 61000, EN 55024, FCC Part 15 B, VCCI B, C-Tick
Gewicht
690 g
Höhe
27 mm
LED-Anzeigen
Yes
Netzwerkstandards
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Produktfarbe
Black
Tiefe
101 mm
Vollständiger beidseitiger Druck
Akis-Kontrolle Unterstützung
Unterstützung für Flusskontrolle
Yes
Verbindungs-Kontrollliste ACL
Zugriffskontrollliste (ACL)
Yes
Kommunikations-LED-Anzeigen
Power-LED
Yes
Strom-LED
Ja
Paket-Cache
Paketpufferspeicher
0.5 MB
GTIN EAN UPC
0606449080766,
Kategorie
Ağ Anahtarları
Kategorie
Network Switches
Abmessungen (BxTxH)
236 x 101 x 27 mm
Adresstabelle Größe
Anzahl der Netzteile
1
Bandbreite
20 Gbit/s
Betriebsfeuchtigkeitsbereich
0 - 90%
Betriebshöhe
0 - 3000 m
Betriebstemperaturbereich
0 - 50 °C
Breite
Datengeschwindigkeit
10, 100, 1000
Datum des Hinzufügens zum System
2012-04-05
Eingangsstrom
1 A
Elektromagnetische Verträglichkeit
CE EN 55022, EN 61000, EN 55024, FCC Part 15 B, VCCI B, C-Tick
Fiber Channel Protokolle
HTTP, HTTPS, RADIUS, TACACS+
Gewicht
Höhe
Lagertemperatur (T-T)
-20 - 70 °C
Lagertemperaturbereich Celsius
Latenz
4 ns
Latenzdauer
4 ns
MIB-Unterstützung
RFC 1213 MIB II, RFC 1643, RFC 1493
MIB-Unterstützung
RFC 1213 MIB II, RFC 1643, RFC 1493
MTBF-Bereich
472147 Saat
Management-Protokolle
IGMP v1/v2/v3, SNMP v1/v2c/v3, RMON 1/2/3/9
Marke
NETGEAR
Marke
NETGEAR
Maximale Datenübertragungsgeschwindigkeit
Maximale Portbandbreite
20 Gbit/s
Maße Gxdxy
Nichtbetriebsfeuchte
Produktcode
GS110T-100UKS
Produktfarbe
Produktionsdatum
Produktname
GS110T
Produktname
GS110T
Produktreihe
Schaltprotokoll
HTTP
Schalttyp
Managed
Sicherheit
CE, CE EN 60950-1, CCC, CB, KCC
Sicherheit
CE, CE EN 60950-1, CCC, CB, KCC
Sichern und Übertragen
Ja
Stromanschluss
Stromverbrauch
Tastentyp
Tiefe
Unterstützte Datenübertragungsraten
10, 100, 1000
Verbindungstechnologie
Kabelgebunden
Verkaufte Märkte
GB
NETGEAR GS110T-100UKS Switch